package cn.cslg.pas.common.model.dto.report;

/**
 * @author Coding.lu
 * @version V1.0
 * 专题库信息
 * @date 2021/12/23 下午10:30
 */
public class ThematicMO {
    private String tname;//专题库名称
    private String technical_theme;//技术主题
    private String innerfile;//内部案卷
    private String update_cycle;//是否更新
    private String Treat_status;//处理状态
    private String contract_no;//合同号
    private String case_data;//委案日
    private String tupdate_time;//更新周期
    private String tremark;//备注
    private String tcreate_time;//创建时间
    private String participant;//参与者
    private String survey_type;//调查类型
    private String scenario;//委托场景
    private String client;//委托方
    private String creator;//创建者

    public String getTname() {
        return tname;
    }

    public void setTname(String tname) {
        this.tname = tname;
    }

    public String getTechnical_theme() {
        return technical_theme;
    }

    public void setTechnical_theme(String technical_theme) {
        this.technical_theme = technical_theme;
    }

    public String getInnerfile() {
        return innerfile;
    }

    public void setInnerfile(String innerfile) {
        this.innerfile = innerfile;
    }

    public String getUpdate_cycle() {
        return update_cycle;
    }

    public void setUpdate_cycle(String update_cycle) {
        this.update_cycle = update_cycle;
    }

    public String getTreat_status() {
        return Treat_status;
    }

    public void setTreat_status(String treat_status) {
        Treat_status = treat_status;
    }

    public String getContract_no() {
        return contract_no;
    }

    public void setContract_no(String contract_no) {
        this.contract_no = contract_no;
    }

    public String getCase_data() {
        return case_data;
    }

    public void setCase_data(String case_data) {
        this.case_data = case_data;
    }

    public String getTupdate_time() {
        return tupdate_time;
    }

    public void setTupdate_time(String tupdate_time) {
        this.tupdate_time = tupdate_time;
    }

    public String getTremark() {
        return tremark;
    }

    public void setTremark(String tremark) {
        this.tremark = tremark;
    }

    public String getTcreate_time() {
        return tcreate_time;
    }

    public void setTcreate_time(String tcreate_time) {
        this.tcreate_time = tcreate_time;
    }

    public String getParticipant() {
        return participant;
    }

    public void setParticipant(String participant) {
        this.participant = participant;
    }

    public String getSurvey_type() {
        return survey_type;
    }

    public void setSurvey_type(String survey_type) {
        this.survey_type = survey_type;
    }

    public String getScenario() {
        return scenario;
    }

    public void setScenario(String scenario) {
        this.scenario = scenario;
    }

    public String getClient() {
        return client;
    }

    public void setClient(String client) {
        this.client = client;
    }

    public String getCreator() {
        return creator;
    }

    public void setCreator(String creator) {
        this.creator = creator;
    }
}

